.myhexgonsect {
	overflow: hidden;
	padding-top:60px;
}
.allexgon {}
.hexgorow {}
.hexcontin {
	height: 175px;
	left: 50%;
	margin-left: -43%;
	position: absolute;
	text-align: center;
	top: -21px;
	width: 86%;
	z-index: 999;
}
.hexconmidle {
  text-align: center;
  width: 100%;
}
.hexconmidle img {
	background: #ddd none repeat scroll 0 0;
	border: 1px solid #fdfdfd;
	border-radius: 50%;
	height: 80px;
	margin-bottom: 10px;
	margin-top: -20px;
	width: 80px;
}
.hexconmidle h2 {
  color: #000;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 0 0 5px;
  padding: 0;
  text-transform: uppercase;
}
.hexconmidle p {
	font-size: 13px;
	margin:0;
	padding:0;
}
.hexagon {
  background-color: #c0c0c0;
  display: inline-block;
  height: 170px;
  margin: 86px 10px;
  position: relative;
  transition: all 0.5s ease 0s;
  width: 254px;
  position: relative;
}
/*.hexagon:hover {
  background-color: #918c10;
}*/
.hexagon:before,
.hexagon:after {
  border-left: 127px solid transparent;
  border-right: 127px solid transparent;
  content: "";
  position: absolute;
  transition: all 0.5s ease 0s;
  width: 0;
}
.hexagon:before {
   border-bottom: 69px solid #c0c0c0;
  bottom: 100%;
  transition: all 0.5s ease 0s;
}
/*.hexagon:hover:before {
  border-bottom: 86.60px solid #918c10;
}*/
.hexagon:after {
  top: 100%;
  width: 0;
  border-top: 69px solid #c0c0c0;
  transition: all .5s;  
}
/*.hexagon:hover:after {
  border-top: 86.60px solid #918c10;
}*/

.hexingp {
  background-color: #fff;
  height: 143px;
  margin: 15px 20px 21px;
  position: relative;
  width: 214px;
  z-index: 999;
}
.hexingp:before,
.hexingp:after {
  border-left: 107px solid transparent;
  border-right: 107px solid transparent;
  content: "";
  position: absolute;
  width: 0;
}
.hexingp:before {
	border-bottom: 60px solid #fff;
	bottom: 100%;
}
.hexingp:after {
	border-top: 57px solid #fff;
	top: 100%;
	width: 0;
}
.box2middle {padding-left: 320px;}
.box3right {padding-left: 160px;}
.rowmargin{margin-top: -72px}

/*--Apply page--*/
.hexgreenbox {}
.multiclrbox {
	position:relative;
}
.hexgreenbox.hexagon::before {
  border-bottom: 86.6px solid #918c10;
  bottom: 100%;
}
.greenclor:after {
	background: #918c10 none repeat scroll 0 0;
	border-bottom: 22px solid #fff;
	content: "";
	height: 102px;
	left: 0;
	position: absolute;
	top: -20px;
	width: 100%;
}
.hexlgray.hexagon::before {
  border-bottom: 86.6px solid #7D868C;
  bottom: 100%;
}
.grayclor:after {
	background: #7D868C none repeat scroll 0 0;
	border-bottom: 22px solid #fff;
	content: "";
	height: 102px;
	left: 0;
	position: absolute;
	top: -20px;
	width: 100%;
}
.hexvialet.hexagon::before {
  border-bottom: 86.6px solid #7E6990;
  bottom: 100%;
}
.violetclor:after {
	background: #7E6990 none repeat scroll 0 0;
	border-bottom: 22px solid #fff;
	content: "";
	height: 102px;
	left: 0;
	position: absolute;
	top: -20px;
	width: 100%;
}
.hexorange.hexagon::before {
  border-bottom: 86.6px solid #E28433;
  bottom: 100%;
}
.orangeclor:after {
	background: #E28433 none repeat scroll 0 0;
	border-bottom: 22px solid #fff;
	content: "";
	height: 102px;
	left: 0;
	position: absolute;
	top: -20px;
	width: 100%;
}
.multicolorrow {}
.txproshex {
	text-align: center;
	width:100%;
}
.mltcolo.hexagon {
  background-color: #c0c0c0;
  height: 94px;
  margin: 86px 10px;
  width: 180px;
}
.mltcolo.hexagon::before, .mltcolo.hexagon::after {
  border-left: 90px solid transparent;
  border-right: 90px solid transparent;
  content: "";
  position: absolute;
  transition: all 0.5s ease 0s;
  width: 0;
}
.mltcolo.hexagon::after {
  border-top: 46px solid #c0c0c0;
  top: 100%;
  transition: all 0.5s ease 0s;
  width: 0;
}
.mltcolo.hexagon::before {
  border-bottom: 66px solid #c0c0c0;
  bottom: 100%;
  transition: all 0.5s ease 0s;
}
.hexagon.mltcolo .hexingp {
  background-color: #fff;
  height: 79px;
  margin: 7px 15px 18px;
  position: relative;
  width: 150px;
  z-index: 999;
}
.hexipmltc.hexingp::before, .hexipmltc.hexingp::after {
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
  content: "";
  position: absolute;
  width: 0;
}
.hexipmltc.hexingp::after {
  border-top: 36px solid #fff;
  top: 100%;
  width: 0;
}
.hexipmltc.hexingp::before, .hexipmltc.hexingp::after {
  border-left: 75px solid transparent;
  border-right: 75px solid transparent;
  content: "";
  position: absolute;
  width: 0;
}
.hexagon.mltcolo .hexingp::before {
  border-bottom: 36px solid #fff;
  bottom: 100%;
}
.hexagon.mltcolo .hexingp .hexcontin {
  align-items: center;
  display: flex;
  height: 130px;
  left: 50%;
  margin-left: -43%;
  position: absolute;
  text-align: center;
  top: -21px;
  width: 86%;
  z-index: 999;
}
.hexagon.mltcolo{
margin-left: 14px;
margin-right: 14px;
position: relative;
}


/*--Green--*/
.mgreencolor.mltcolo.hexagon::before {
  border-bottom: 48px solid #95900F;
  bottom: 100%;
  transition: all 0.5s ease 0s;
}
.greencolor::after {
  background: #95900F none repeat scroll 0 0;
  border-bottom: 20px solid #fff;
  content: "";
  height: 56px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/*--Gray--*/
.mgraycolor.mltcolo.hexagon::before {
  border-bottom: 48px solid #7D868C;
  bottom: 100%;
  transition: all 0.5s ease 0s;
}
.graycolor::after {
  background: #7D868C none repeat scroll 0 0;
  border-bottom: 20px solid #fff;
  content: "";
  height: 56px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/*--Violet--*/
.mvioletcolor.mltcolo.hexagon::before {
  border-bottom: 48px solid #7E6990;
  bottom: 100%;
  transition: all 0.5s ease 0s;
}
.violetcolor::after {
  background: #7E6990 none repeat scroll 0 0;
  border-bottom: 20px solid #fff;
  content: "";
  height: 56px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
/*--Orange--*/
.morangecolor.mltcolo.hexagon::before {
  border-bottom: 48px solid #E28433;
  bottom: 100%;
  transition: all 0.5s ease 0s;
}
.orangecolor::after {
  background: #E28433 none repeat scroll 0 0;
  border-bottom: 20px solid #fff;
  content: "";
  height: 56px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.hexipmltc .hexcontin .txproshex h2 {
  color: #000;
  font-size: 15px;
  font-weight: 900;
  letter-spacing: 1px;
  line-height: 20px;
  margin-bottom: 0;
  margin-top: 0;
  text-transform: uppercase;
}
.hexgorow.muticolorpri {
  margin: 0 auto;
  max-width: 844px;
}
.hexcontin .txproshex .sep-v {
  margin-top: 11px;
}
.hexgorow.muticolorpri.lineboxextp {
  margin: 0;
  max-width: 210px;
}
.hexgltp {
  padding-left: 0px;
}
. {}
. {}
. {}
. {}
. {}
. {}
. {}